# Class Console

java.lang.Object
bsh.Console

public class Console extends Object
Console startup class.

## Constructor Summary

Constructors
Constructor
Description
`Console()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Console

public Console()

## Method Details

### main

public static void main(String[] args)